{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定除油烟效率",
			"infoPointCode":"RatedRemoveLampblackEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"除油烟方式",
			"infoPointCode":"RemoveLampblackType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"过滤网"
				},
				{
					"code":"2",
					"name":"活性炭"
				},
				{
					"code":"3",
					"name":"化学分解"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"抽油烟位置",
			"infoPointCode":"ExhaustLampblackLocation",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"顶吸"
				},
				{
					"code":"2",
					"name":"侧吸"
				},
				{
					"code":"3",
					"name":"下吸"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定排风压力",
			"infoPointCode":"RatedExhaustLampblackPress",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定排油烟风量",
			"infoPointCode":"RatedExhaustLampblackFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"总耗电功率",
			"infoPointCode":"TotElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"排烟罩平均风压",
			"infoPointCode":"AveExhaustHoodPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"排烟罩平均风速",
			"infoPointCode":"AveExhaustHoodV",
			"unit":"m\/s",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"运行参数",
			"infoPointName":"总排风量",
			"infoPointCode":"TotExhaustFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"关键指标",
			"infoPointName":"排烟罩开启百分比",
			"infoPointCode":"ExhaustHoodRunPct",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"关键指标",
			"infoPointName":"除油烟效率",
			"infoPointCode":"RemoveLampblackEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"关键指标",
			"infoPointName":"换气次数",
			"infoPointCode":"AirChangeRate",
			"unit":"次",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"关键指标",
			"infoPointName":"系统输配系数",
			"infoPointCode":"SysDisCoeff",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"累计参数",
			"infoPointName":"累计处理风量",
			"infoPointCode":"AccFlow",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"逐时参数",
			"secondTag":"累计参数",
			"infoPointName":"累计除油量",
			"infoPointCode":"AccRemoveLampblack",
			"unit":"kg",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}